std::chrono::operator==(std::chrono::year_month_weekday_last)(3)

NAME
std::chrono::operator==(std::chrono::year_month_weekday_last) - std::chrono::operator==(std::chrono::year_month_weekday_last)

Synopsis
   Defined in header <chrono>
   constexpr bool operator==(const std::chrono::year_month_weekday_last&
   x, (since C++20)
   const std::chrono::year_month_weekday_last& y) noexcept;
   Compares the two year_month_weekday_last values x and y.
   The != operator is synthesized from operator==.

Return value
   x.year() == y.year() && x.month() == y.month() && x.weekday() == y.weekday()

Example
// Run this code
 #include <iostream>
 #include <chrono>
 using namespace std::chrono;
 int main()
 {
     constexpr auto ymwdl1 {Tuesday[last]/11/2021};
     auto ymwdl2 = Tuesday[last]/11/2020;
     ymwdl2 += months(12);
     std::cout << std::boolalpha << (ymwdl1 == ymwdl2) << '\n';
 }

Output:
 true